SAP Knowledge Base Article - Preview

2714528 - After Upgrade to Lumira Server 2.2, Lumira dashboards cannot be viewed

Symptom

  • Whenever user tries to execute the Lumira Server 2.2 dashboard in CMC or BI Launchpad, receive error:
    "Unknown Error
    While processing the current request, an exception occurred which could not be handled by the application or the framework.
    Log ID: dcd70af7-9564-4608-9266-6a050ee1e3e7
    Unable to process request. Contact your system administrator.
    To facilitate analysis of the problem, keep a copy of this error page”
  • This issue is seen only in the upgrade case for Lumira Server 2.2
  • An "Unknown error" occurs when running Generic Analysis template. With the error log ID shown along with this error, you find the following entry in the Lumira Server glf file:
    "Caused by: java.lang.VerifyError: (class: com/sap/ip/bi/webapplications/runtime/impl/controller/Controller, method: setControllerCollector, signature: (Lcom/sap/ip/bi/framework/base/controller/IControllerCollector;)V, offset: 19) Illegal type 262144 in constant pool"

Read more...

Environment

  • Lumira Server 2.2

Product

SAP Lumira 2.2

Keywords

-XX:-UseSplitVerifier Export to csv/excel application crash upgrade 2.2 2.x lumx BI , KBA , BI-LUM-SRV-ADM , Lumira Server BI Platform Admin, Auth, Security , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.